locked
OCS and Tanjay phone testing RRS feed

  • Question

  • Hello

     

    I am working on setting up Tanjay phone service on OCS. Unfortunately, all phones I have been issued to do the tests with all have the most up-to-date version, so I can't test to see if the phone will accept any new firmware.

     

    I have searched way too long before finally deciding to ask here: Is it possible to force an old version of firmware onto a tanjay phone for testing purposes?

     

    Current Version: 1.0.522.101

    Last Version: 1.0.522.71 (can't find this one either)

    and the old version I have that I'm trying to 'force' on: 1.0.522.0.

     

    From my searching, it seems that this isn't possible. I've tried to set up a 'roll back', the phone checks the server, but doesn't load the firmware. Might be because it is older than the current working version.

     

    Any thoughts would be greatly apprieciated.

    Monday, September 15, 2008 6:19 PM